commit 5bf4cb9589b86a6ad56a3d176fef36170df4fe25
Author: GCC Administrator <gccadmin@gcc.gnu.org>
Date:   Tue Jan 6 01:19:03 2026

    Daily bump.

diff --git a/gcc/DATESTAMP b/gcc/DATESTAMP
index 2a4d02b831b..94d087a56f7 100644
--- a/gcc/DATESTAMP
+++ b/gcc/DATESTAMP
@@ -1 +1 @@
-20260105
+20260106
diff --git a/libcpp/po/ChangeLog b/libcpp/po/ChangeLog
index 5c337b64095..8d4c660e854 100644
--- a/libcpp/po/ChangeLog
+++ b/libcpp/po/ChangeLog
@@ -1,3 +1,7 @@
+2026-01-05  Joseph Myers  <josmyers@redhat.com>
+
+	* ka.po: Update.
+
 2025-08-08  Release Manager
 
 	* GCC 15.2.0 released.

